## fo-property-padding-right

fo-property-padding-right —

## Synopsis

    struct      FoPropertyPaddingRight;
    struct      FoPropertyPaddingRightClass;
    FoProperty* fo_property_padding_right_new   (void);
    FoProperty* fo_property_padding_right_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingRight

    struct FoPropertyPaddingRight;

### struct FoPropertyPaddingRightClass

    struct FoPropertyPaddingRightClass;

### fo_property_padding_right_new ()

    FoProperty* fo_property_padding_right_new   (void);

Creates a new FoPropertyPaddingRight initialized to default value.

Returns : | the new FoPropertyPaddingRight.

### fo_property_padding_right_get_initial ()

    FoProperty* fo_property_padding_right_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.